RubyGems Navigation menu

apisync-rails 0.0.2

Use this gem if you're using Rails. If you're not using Rails, then use apisync-ruby gem.

版本列表:

  1. 0.3.0 - December 09, 2018 (11.0 KB)
  2. 0.1.2 - September 28, 2018 (11.0 KB)
  3. 0.1.1 - September 21, 2018 (11.0 KB)
  4. 0.0.4 - October 13, 2017 (11.0 KB)
  5. 0.0.3 - October 11, 2017 (10.5 KB)
  6. 0.0.2 - October 10, 2017 (9.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (9):

所有者:

作者:

  • Alexandre de Oliveira

SHA 256 checksum:

64c3c58da4adb6702926ebddd5047f262e8f7502a79c5aa8f199724e1f867729

下载总次数 6,971

这个版本 1,016

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: